  /*
 Theme Name:   DiviMCOM
 Theme URI:    https://acupuncture.edu/
 Description:  Divi Child Theme
 Author:       Mark Czerniec
 Author URI:   https://markcz.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divimcom
*/

/* =Theme customization starts here
------------------------------------------------------- */

/*------ Header / navigation menus ------*/

#medicine-chinese {
    position: absolute !important;
    top: 0;
    left: 10px;
    width: 10%;
}

#medicine-chinese span.et_pb_img_wrap {
    z-index: 999 !important;
}

#primary-menu .et-menu li li a {
    font-size: 14px !important;
    width: 100%;
    padding: 6px 10px;
}

#primary-menu .et_pb_menu__wrap {
    justify-content: flex-end;
}

#primary-menu .et_mobile_menu,
#primary-menu .et_mobile_menu ul {
    list-style: none !important;
}


.et_mobile_nav_menu:before {
    content: 'MENU';
    font-size: 14px;
    color: #CD8A2C;
}

span.mobile_menu_bar:before {
    color: #CD8A2C;
}

#desktop-menu .et_mobile_menu {
    text-align: left;
    list-style: none !important;
    top: 100%;
    padding: 5%;
}


#desktop-menu .et_mobile_menu .sub-menu {
    text-align: left;
    list-style: none !important;
}

#desktop-menu .et_pb_menu_inner_container {
    width: 100%;
}

#desktop-menu .et_pb_menu__wrap {
    width: 100%;
    justify-content: flex-end;
}


@media (max-width: 1580px) {
    .et_pb_menu .et_mobile_nav_menu {
        display: flex;
        float: none;
        margin: 0 6px;
        align-items: center;
    }

    .et_pb_menu .et_pb_menu__menu {
        display: none;
    }
}


/*------ Footer ------*/


#footer-locations .et_pb_text_inner {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
}

#footer-locations div.racine,
#footer-locations div.evanston {
    display: inline-block;
}

div#footer-programs {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}

#footer-programs div.title-text {
    width: 100%;
}

#footer-programs div.et_pb_blurb {
    display: inline-block;
    margin-right: .5rem;
}

#footer-programs div.et_pb_main_blurb_image {
    margin-bottom: 10px;
}


/*------ Typography ------*/


.large-header {
    font-size: 200%;
    font-weight: bold;
}

/*------ Buttons ------*/

.req-info-submit-container {
    text-align: center !important;
}

.req-info-submit {
    background-color: #46582a !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 6px 20px !important;
}

.cta-button {
    margin-top: 20px;
    margin-bottom: 2rem;
}

.cta-button a {
    background: #46582a;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
    border: 1px solid #CB5229;
}

/*------ Lists ------*/

ol li {
    margin-bottom: 10px;
    line-height: 1.7em;
}


.left-area ol, .comment-content ol, .entry-content ol, .et-l--body ol, .et-l--footer ol, .et-l--header ol, body.et-pb-preview #main-content .container ol {
    padding: 0 0 23px 0;
    list-style-position: inside;
    list-style-type: decimal;
}

.yin-yang-list li {
    background: url(/wp-content/uploads/2020/11/yin-yang-bullet.svg) no-repeat left 5%;
    background-size: 20px 20px;
    padding: 0px 0px 3px 30px;
    list-style: none;
    margin: 0;
    margin-bottom: 10px;
}

/*------ Add Divi accordion toggle close ------*/

.et_pb_toggle_open .et_pb_toggle_title:before {
    display: block !important;
    content: "\e04f";
}


/*------ Prospective Students Page ------*/

.admission-steps {
    display: flex;
}

.admission-steps_arrow-row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 10px;
    margin-right: 10px;
}

.admission-steps_steps-row {
    font-size: 20px;
    color: #333 !important;
}


/*------ The Events Calendar by Modern Tribe, Inc. ------*/

body.tribe-theme-divi #et-main-area {
    margin-top: 1rem;
}

.tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-text__input,
.tribe-events .tribe-events-c-view-selector__list-item-text,
.tribe-common .tribe-common-b2 {
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important;
}

.tribe-common .tribe-common-h1,
.tribe-common .tribe-common-h2,
.tribe-common .tribe-common-h3,
.tribe-common .tribe-common-h4,
.tribe-common .tribe-common-h5,
.tribe-common .tribe-common-h6,
.tribe-common .tribe-common-h7 {
    font-family: 'Playfair Display', Georgia, "Times New Roman", serif !important;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {

    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif !important;
    background-color: #46582a;
}

.tribe-events-single-section .tribe-events-single-section-title {
    color: #999999 !important;
}

.tribe-events-widget div.tribe-events-widget-events-list__view-more {
    display: none;
}

/*-----------------------*/


.tribe-mini-calendar-event div.list-date {
    background: none;
    border: 1px solid #CB5229;
}

.tribe-mini-calendar-event .list-date span.list-dayname {
    color: #CB5229;
    padding: 0;
}

.tribe-mini-calendar-event .list-date span.list-daynumber {
    color: #CB5229;
    line-height: 1.2em;
    font-size: 20px;
}

.tribe-mini-calendar-event div.list-info h2 {
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 5px;
}

.tribe-mini-calendar-event div.list-info .tribe-events-duration {
    font-size: 14px;
}

.tribe-events-widget-link {
    display: none;
}

.tribe_events-template-default #sidebar {
    display: none;
}

.tribe_events-template-default #left-area {
    float: none;
    max-width: 1200px;
    margin: 0 auto;
}

form#tribe-bar-form {
    background: #46582a;
    color: #fff;
}

form#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background: #76B041;
}

form#tribe-bar-form input[type=text]::placeholder, form#tribe-bar-form input[type=text] {
    color: #fff;

}

#tribe-bar-views .tribe-bar-views-inner {
    background: #76B041;
    color: #fff;
}

#tribe-bar-views #tribe-bar-views-toggle {
    color: #fff;
}

.tribe-events-list div.type-tribe_events {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
    padding: 20PX;
    border: 1px solid;
}

.tribe-events-list .tribe-events-loop div.tribe-events-event-image {
    width: 100px;
    margin: 0 0 20px 0;
}

.tribe-events-loop div.tribe-events-event-meta {
    font-size: 16px;
}

.tribe-events-list .tribe-events-loop div.tribe-events-content {
    width: auto;
    float: none;
    padding: 0;
}

.tribe-events-loop div.type-tribe_events.tribe-events-last {
    border-bottom: 1px solid;
}

#tribe-events .tribe-events-button {
    background-color: #76B041;
}

#tribe-events .tribe-events-single .tribe-events-single-event-title {
    border-bottom: 1px solid;
    padding-bottom: 20px;
}

#tribe-events .tribe-events-single .tribe-events-event-meta {
    background: #46582a;
    color: #fff !important;
}

.tribe-events-single-section-title {
    color: #fff !important;
}

.tribe-events-calendar th {
    color: #fff !important;
}

@media (min-width: 981px) {
    #main-content .container:before {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .tribe-events-loop div.tribe-events-event-meta {
        background: none;
        border: none;
    }
}

